-- Schema: C6MartPeriodico
-- Stored Procedure: PL_MP_S138Proventi





-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
-- [C6MartPeriodico].[PL_MP_S138Proventi] 'F','ZZZRSO40P44B042U'
CREATE procedure [C6MartPeriodico].[PL_MP_S138Proventi]
-- Add the parameters for the stored procedure here
	@Rete char(1), 
	@CodiceFiscale varchar(16)

AS
BEGIN  	 

	SELECT 		
		DTRIFE
		,DESPROD	 
     	,TIPMOV  
     	,IMPORTO
	FROM [C6MartPeriodico].proventi proventi	
	WHERE 
    	  RETE = @Rete AND
		  COD_FISCALE = @CodiceFiscale 
		  and importo>0.00 --fix 20240701
END
 
 


 




